{
    "usingComponents": {
        "Preview": "../setclient/modules/preview/index",
        "Trace": "../setclient/modules/trace/index",
        "Record": "/packageA/public/record/index",
        "Files": "/packageA/public/files/index",
        "Follow": "./modules/follow/follow",
        "Work": "/packageA/public/work/index",
        "ShiftSite": "./modules/shiftSite/index",
        "Clue": "../saleClue/modules/clue/index",
        "Contacts": "../saleClue/modules/contacts/index"
    },
    "navigationBarTitleText": "线索详情"
}